# Stage 1 - Install build dependencies
FROM python:3.8
#WORKDIR /RxPredictionModels
WORKDIR /builds/ricardo.vallejo76/projetsyntheseia
#RUN mkdir ./src
#RUN mkdir ./src/conf
#RUN mkdir ./src/keys
#COPY ./requirementsModels.txt .
#COPY ./src/dataTransform.py ./src/
#COPY ./src/conf/dataconfig.py ./src/conf/
#COPY ./src/keys/bdeb-project-caaa42cfc235.json ./src/keys/
#RUN pip install -r requirementsModels.txt
#RUN apt-key del 7fa2af80
#RUN DIR
#CMD [ "python", "RxModels\models.py"]
